@import url('https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gabriela&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');


:root { 
	/* customizado */
	--primary: #246B24;
    --primary-hover: #194b19;
    --primary-active: #143714;
	 --secondary: #213121;
    --secondary-hover: #2b3f2b;
    --secondary-active: #324b32;

	--header-topbar-text-color: #fff;
	--header-topbar-icon-color: #fff;
	--header-border-color: #fff;
	--header-menu-font-size: 13px;
	--header-menu-text-height: 45px;

    --font-primary: 'Inter', sans-serif;

	--footer-border-color: #eee;
    --text-gray: #787d78;
	--spacing-sections-home: 64px;	
	--text: #3c3e3c;
    --container-xxl: 1384px;
	--header-svg-width: 24px;
	--header-svg-height: 24px;
    --logo-max-height: 48px;
	--header-search-background-color: #eff0ef;
	--border-radius-default: 8px;

	/* customizado */

	/* cores */
    --green:#00b32d;
	--green-hover: #0b8b2b;
	--green-active: #0a7023;
    --gray:#e6e6e6;
	--gray-hover: #e1e1e1;
	--gray-active: #dadada;
    --gray-light:#f3f3f3;
	--gray-light-hover: #e8e8e8;
	--gray-light-active: #e2e2e2;
	--white: #F0EFEF;
	/* cores */

	/* header */
	--header-topbar-background-color: var(--primary);
	
	--header-color-text: var(--text);
	
	--header-search-background-color-focus: var(--gray);
	--header-search-color: var(--text);
	--header-menu-background: #fff;
	--header-menu-color-text: var(--text);
	--header-menu-color-text-hover: var(--text);
	--header-menu-mobile-color-text: var(--text);
	--header-menu-icon-color: var(--text);
	--header-menu-mobile-icon-color: var(--text);

	/* header */

	/* footer */	
	--footer-background-color: #fff;
	--footer-color-text: var(--text-gray);
	--footer-space: 40px;
	/* footer */

	/* fontes */
	/* fontes */
   
	/* botões */
    --btn-primary:var(--primary);
    --btn-primary-hover: var(--primary-hover);
    --btn-primary-active: var(--primary-active);
    --btn-secondary: var(--secondary);
    --btn-secondary-hover: var(--secondary-hover);
    --btn-secondary-active: var(--secondary-active);

	--btn-product-thumb-purchase: var(--primary);
	--btn-product-thumb-purchase-hover: var(--primary-hover);
	--btn-product-thumb-purchase-active: var(--primary-secondary);
    --btn-product-thumb-purchase-color: #fff;
    --btn-product-thumb-view: #eee;
    --btn-product-thumb-view-hover: #f6f6f6;
    --btn-product-thumb-view-active: #f1f1f1;
	--btn-product-thumb-view-color: #121212;
    --btn-product-thumb-radius: 4px;

	--btn-add-cart: var(--green);
	--btn-add-cart-hover: var(--green-hover);
	--btn-add-cart-active: var(--green-active);
	--btn-add-cart-color: #fff;

	/* botões */

	/* produto */
	--spacing-product-column-right: 24px;	
	/* produto */
	
	/* variações */
	--variant-button-background-color: #fff;
	--variant-button-color: var(--text), #141414;
	--variant-button-border-color: #DAD7D7;
	--variant-button-selected-background-color: var(--primary);
	--variant-button-selected-color: #fff;
	--variant-button-selected-border-color: var(--primary);
	--variant-button-border-radius: var(--border-radius-default);
	/* variações */

	/* radius */
	--btn-border-radius: var(--border-radius-default);
	--input-border-radius: var(--border-radius-default);
	/* radius */
	
	/* geral */
	--products-gutter-x: 8px;
	--products-gutter-y: 8px;
	--product-thumb-spacing: 4px;
	--plyr-color-main: var(--primary);
    
    --container-small: var(--container-xxl);
    --container-large: 1920px;

	/* Custom */
	@media (max-width: 991px) {
		--spacing-sections-home: 34px;
		--logo-max-height: 36px;
	}
	/* Custom */
	/* geral */
}

.swiper-pagination-bullet-active {background: var(--primary);}
.swiper-button-disabled {opacity: .6;}
.vowt-pagination {position: absolute; z-index: 100; bottom: 0; display: flex; justify-content: center;}
.swiper-pagination-bullet-active {background: var(--primary);}
.vowt-prev, .vowt-next {position: absolute; top: 50%; transform: translateY(-50%); z-index: 1;}
.vowt-prev {left: 0;}
.vowt-next {right: 0;}
.vowt-prev i, .vowt-next i {color: var(--text); display: flex; font-size: 20px}
@media (max-width: 991px) {
	.vowt-prev i, .vowt-next i {font-size: 16px;}
}
.container-arrow {display: flex; justify-content: center; align-items: center; background: #fff; width: 56px; height: 56px; border-radius: 50%; transition: ease all .5s; border: 1px solid #DBDCDB;}
.container-arrow:hover {background: #ddd;}
.container-arrow i {color: var(--text); font-size: 14px;}
.swiper-button-disabled .container-arrow:hover {background-color: #fff;}

@media (min-width: 1600px) {
	.container {max-width: 1320px;}
}

.heading-title {font-size: 24px; font-weight: 600; letter-spacing: -0.96px;}

.top-bar {font-size: 13px; text-transform: uppercase; font-weight: 600;}
.top-bar .container {max-width: 1320px;}
.top-bar .top-bar-items {font-size: 13px;}

.header-wrapper {gap: 24px; justify-content: space-between;}
.header-wrapper .search {height: 41.6px;}
.header-wrapper .search-input {color: inherit; padding-left: 20px;}
.header-wrapper .search .btn {padding: 12px 20px;}
.header-wrapper .search svg {width: 16px; height: 16px; fill: #000;}
.header-info-wrapper {gap: 0; font-size: 13px; text-align: start; line-height: 18px;}
.header-wrapper .header-info-text {display: none;}

.header-bottom .container {max-width: 100%;}
.menu-advanced .lista-nivel-1 {justify-content: center;}
.menu-advanced .item-nivel-1 {border-bottom: 2px solid #fff;}
.menu-advanced .item-nivel-1 .item-nivel-1-text {height: 100%; padding: 0 12px; text-transform: capitalize;}
.menu-advanced .title-principal {display: none;}
.menu-advanced .lista-nivel-2 {flex: 1; column-gap: 70px; font-size: 15px;}
.menu-advanced .lista-nivel-3 a {padding: 8px 0; color: #666;}

.slideshow .container-arrow {background: #f2f0f433; border: none;}

.promotional-bar {margin: calc(var(--spacing-sections-home) * -1 +40px) 0 40px;}
.promotional-bar .container {max-width: 1320px;}
.promotional-bar .block {flex-direction: column; align-items: center; text-align: center;}
.promotional-bar svg path {fill: #3c3e3c;}
.promotional-bar .title {font-weight: 600; text-align: center; color: inherit;}

.carousel-categories .container {max-width: 1320px;}
.carousel-categories .heading-title {margin-bottom: 40px;}
.carousel-categories a:hover img {transform: scale(1.10);}
.carousel-categories .carousel-categories-title {font-size: 13px; font-weight: 500;}

.product-list-description {color: #3c3e3c; margin-top: 0; font-weight: 500;}
.product-list .product-list-link a {font-size: 13px; align-items: center; color: var(--text); gap: 6px;}
.product-list .product-list-link a i {color: var(--text);}
.product-list-content .heading-title {text-align: left;}
.product-thumb {border: 1px solid #DBDCDB; border-radius: 16px; transition: all ease .5s; overflow: hidden;}
.product-thumb img {border-radius: 8px;}
/* .product-thumb-center {padding: 24px;} */
.product-thumb-title {font-size: 13px; -webkit-line-clamp: 1; margin-bottom: 16px; text-align: center; line-height: 16px;}
.product-price-thumb {text-align: center;}
.product-thumb .product-price-wrapper {gap: 4px; justify-content: center; align-items: center;}
.product-thumb .product-price-current {font-size: 20px; font-weight: 600; letter-spacing: -0.8px;}
.product-thumb .product-price-value p {font-size: 12px;}
.product-thumb .product-price-value {font-size: 20px; font-weight: 600; letter-spacing: -0.8px; color: #3c3e3c;}
.product-thumb .product-pix {margin-top: 16px; padding: 12px; background: #eff0ef; border-radius: var(--border-radius-default);}
.product-thumb .product-pix-icon svg {width: 16px; height: 16px; fill: var(--primary);}
.product-thumb .product-pix-value {font-weight: 600;}
.product-thumb .product-pix-text {font-size: 12px; color: #3c3e3c;}
.product-thumb .product-short-installments {font-size: 12px;}
.product-thumb .product-thumb-bottom {margin-top: 16px;}
.product-thumb .product-thumb-buttons {align-items: stretch; gap: 8px; flex-direction: row;}
.product-thumb .btn-product-thumb {padding: 6px; font-size: 11px; align-items: center; justify-content: center; height: 40px; display: flex;}
.product-thumb-input-quantity {display: flex; height: 40px;}
.product-thumb-input-quantity .bootstrap-touchspin {gap: 0; border: 1px solid #DBDCDB; width: 100%; height: 100%;}
/* tags */
.tags-thumb {position: absolute; top: 16px; left: 16px; z-index: 3; display: flex; gap: 8px;}
.tags-thumb .tag-thumb {font-size: 12px; padding: 6px 12px; line-height: normal; border-radius: 100px; font-weight: 600; background: #fff;}
.tags-thumb .tag-discount-percentage {background: var(--primary); color: #fff;}
.tags-thumb .tag-qtd-combination {border: 1px solid var(--primary);}
@media (max-width: 991px) {
	.tags-thumb .tag-thumb {font-size: 10px; padding: 6px 10px;}
}
/* tags */

#marquee {font-family: var(--font-secondary); font-size: 87px !important; font-weight: 200 !important; overflow: hidden; color: var(--secondary);}
#marquee .swiper-wrapper {transition-timing-function: linear !important;}
#marquee .swiper-slide {width: auto; position: relative; margin-right: 34px;}
#marquee .swiper-slide-content:after {content: '|' !important; margin: 0 70px !important;}

.product-list-carousel.title-left {margin: var(--spacing-sections-home);}
.product-list-carousel.title-left .container {max-width: 1320px;}
.title-left .product-list-content {gap: 16px; margin-bottom: 24px;}
.product-list-heading-title-wrapper {flex: 1;}
.product-list-content .heading-title {margin: 0; line-height: 1.2;}
.product-list-carousel.title-left .product-list-description {display: none;}
.product-list-g {--bs-gutter-x: 0; --bs-gutter-y: 0;}
.product-list-carousel.title-left img {border-radius: 16px;}
.product-list .vowt-prev, .product-list .vowt-next {opacity: 0;}
.product-list:hover .vowt-prev, .product-list:hover .vowt-next {opacity: 1;}

.banner-categorie .banner-categories {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 2;}
.banner-categorie .swiper-slide a {border-radius: 16px; overflow: hidden;}
.banner-categorie .swiper-slide a:hover img {transform: scale(1.1);}
.banner-categorie .swiper-slide a::before {content: ''; position: absolute; inset: 0; background: linear-gradient(0deg, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.50) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 25%, rgba(0, 0, 0, 0.75) 100%);z-index: 1;}
.banner-categorie .banner-title {font-size: 24px; font-weight: 700; font-style: italic; font-family: var(--font-secondary); color: #fff; text-transform: uppercase;}
.banner-categorie .banner-icon {z-index: 2; color: #fff;}
.banner-categorie img {transition: transform .4s ease;}
.banner-categorie .banner-title {font-size: 18px; font-weight: 700; font-style: italic; color: #fff; text-transform: uppercase;}
.banner-categorie .banner-icon svg {width: 81px; height: 81px; fill: #08a205;}

.banners-home .container-large {max-width: var(--container-xxl);}

.depoiments {margin: var(--spacing-sections-home);}
.depoiments .depoiments-thumb {padding: 16px 22px; border-radius: 16px; border: 1px solid #DBDCDB; background: #fff;}
.depoiments a img {border-radius: 50%; box-shadow: 0 0 3px 4px #0000002e;}
.depoiments .depoiment-name {font-size: 13px; font-weight: 500;}
.depoiments a:hover img {transform: scale(1.1);}

.about-us {margin-bottom: var(--spacing-sections-home);}
.about-us-description {font-size: 13px; line-height: 175%; color: #787D78; margin-bottom: 24px;}
.about-us-link {font-size: 13px; color: #3C3E3C; font-weight: 500; display: inline-flex; align-items: center; gap: 4px;}
.about-us-link i {display: flex; font-size: 10px;}
.about-us .heading-title {text-align: start;}
.about-us .plyr--video {border-radius: 16px;}

.shorts-videos {background: var(--primary); padding: 80px 0; margin-bottom: var(--spacing-sections-home);}
.shorts-videos h2 {color: #fff; margin-bottom: 24px; text-transform: uppercase; font-size: 56px; letter-spacing: -1.28px;}
.shorts-videos h2 span {color: #000;}
.shorts-videos .swiper-slide {width: calc(19.25% - 16px); margin-right: 16px; transition: ease all .5s;}
.shorts-videos .swiper-slide:last-child {margin: 0;}
.shorts-videos .swiper-slide-next + .swiper-slide {width: 23%;}
.shorts-videos .video-wrapper {overflow: hidden; display: flex; align-items: center;}
.shorts-videos .plyr--video {aspect-ratio: 9/16; width: 100%; border-radius: 16px;}
.shorts-videos iframe.iframe-yt, .shorts-videos video.shorts-video {aspect-ratio: 9/16; width: 100%; border-radius: 16px;}

.blog .heading-title {text-align: start; font-size: 29px;}
.blog {padding: 80px 0; font-family: var(--font-secondary);}
.blog .blog-thumb {padding: 15px; border: 1px solid #DCD8D6; border-radius: 24px;}
.blog img {border-radius: 16px;}
.blog .blog-resume {font-size: 13px; color: #78695E; line-height: 150%; font-family: var(--font-primary); overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical; color: #515151; margin-bottom: 8px;}
.blog-thumb .read-more {font-weight: 600; text-transform: uppercase; margin-top: 24px; font-size: 12px; display: flex; gap: 8px; justify-content: center; align-items: center;}
.blog .swiper-slide {width: 402px !important;}
.blog-thumb h3 {font-size: 20px; margin: 24px 0 16px; text-transform: uppercase; font-weight: 700; margin-bottom: 16px; overflow: hidden; text-overflow: ellipsis;  display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; min-height: 48px}
.blog-thumb .blog-date {font-size: 12px; color: #888; margin-bottom: 2px; margin-top: 10px;}
.img-blog-thumb {border-radius: 4px 4px 0 0; transition: all ease .5s;}
.blog-thumb .blog-body {padding: 10px;}
.blog-thumb .blog-tags {display: flex; gap: 4px; margin-bottom: 12px; flex-wrap: wrap;}
.blog-thumb .blog-tag { color: #fff; font-size: 10px; font-weight: 500; text-transform: uppercase; border-radius: 4px; font-size: 14px; border-radius: 100px; padding: 8px 16px;}
.blog-thumb .blog-tag:nth-child(1n) {background: #49b748;}
.blog-thumb .blog-tag:nth-child(2n) {background: #87888b; color: #fff;}
.blog-thumb .btn-primary {background: transparent; color: #49b748;}
.blog .heading-title-wrapper a {font-size: 17px; font-weight: 700; letter-spacing: -0.48px; text-transform: uppercase; align-items: center; gap: 8px;}

footer .text-disclaimer {display: none;}
footer #certificado .footer-seal__title {display: none;}
footer #certificado img {height: 83px;}
footer #certificado {display: flex; gap: 0;}
footer #certificado .seals-footer_item .seals-wrapper {display: flex !important; gap: 0 !important;}

footer .seals-footer_item .seals-wrapper {flex-wrap: nowrap !important;}

#product-product .product-column-left, #product-product .product-column-right {border: 1px solid #E5E6E5; border-radius: 16px; padding: 24px;}
.btn.btn-product-wishlist {display: none;}
#product h1 {font-weight: 600; letter-spacing: -0.96px;}
.product-infos {display: flex;}
.product-infos .product-info.product-info-stock {display: none;}
.product-infos li:not(:last-child)::after {content: '|'; width: 6px; height: 6px; background: #fff; margin: 0 16px;}
.product-price .product-price-value {display: none;}
.product-price .product-short-installments i {display: none;}
.product-price .product-pix {order: -1; background: transparent; padding: 0;}
.product-price .product-pix-icon {display: none;}
.product-price .product-pix-value {font-weight: 700; letter-spacing: -1.28px;}
.product-price .product-pix-text {font-size: 14px; color: var(--text-gray);}
.product-price .product-short-installments {font-size: 14px;}
#product .btn-installment {padding: 0; color: var(--text); font-size: 13px; text-decoration: underline; text-underline-position: under; margin-top: calc(var(--spacing-product-column-right) * -1 + 16px);}


#product-category .breadcrumb-wrapper {background: transparent;}
#product-category .promotional-bar {margin: 40px 0;}

.offcanvas-lg .offcanvas-body {flex-direction: column;}
.filter {border: none; padding: 0;}
.filter .noUi-horizontal .noUi-handle {background: var(--primary); border-color: var(--primary); border-width: 0;}
.categories-lateral {border: 1px solid #ddd; padding: 18px; border-radius: 8px;}
.categories-lateral h3 {font-size: 18px; text-transform: uppercase; color: var(--primary); border-bottom: 1px solid #eee; padding-bottom: 12px; margin-bottom: 12px;}
.categories-lateral ul li a {font-size: 16px;}

.category-description {-webkit-line-clamp: 5; text-align: start; margin: 64px 0; color: var(--text);}

.btn-whatsapp {padding: 8px 16px; border: 1px solid var(--primary); color: var(--primary); background: #246b241a; min-height: 48px;}
.btn-whatsapp .btn i {font-size: 13px;}
.features-product .feature {padding: 12px 16px; background: #f5f5f5; border-radius: 4px; line-height: normal;}
.features-product .feature-icon svg {fill: var(--primary); width: 32px; height: 32px;}
.features-product .feature-name {font-size: 13px; font-weight: 600; margin-bottom: 2px;}
.features-product .feature-description {font-size: 12px;}

.btn-buy-whatsapp:hover, .btn-buy-whatsapp:active {background: #246b2433 !important; border-color: var(--primary);}
#product-product .product-tabs .nav-link.active {border-bottom: 1px solid var(--text);}
#product-product .product-tabs .nav-link {font-size: 24px; color: var(--text); font-weight: 600;}
#product-product .product-description {font-size: 13px; line-height: 175%; color: var(--text);}
#product-product .product-description h1, #product-product .product-description h1 span {color: var(--text); font-size: 30px !important;}
#product-product .product-tabs {justify-content: center;}

@media (max-width: 991px) {
	.banner-categorie .banner-title {
		font-size: 20px;
	}

	.banner-categorie .vowt-prev,
	.banner-categorie .vowt-next {
		display: none;
	}

	.shorts-videos {padding: 32px 0;}
	.shorts-videos .vowt-prev, .shorts-videos .vowt-next {display: none;}

	.blog .heading-title-wrapper .d-flex {flex-direction: column;}
	.blog .heading-title-wrapper a {margin-bottom: 20px; flex-direction: row !important;}
}